html {
	min-height: 100%;
}
body {
	/* Background is #329af3 to #13558d */
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
	margin: 0px 0px 16px 0px;
	min-height: 100%;
}
.headerBar {
	/*background: url("../images/backgroundblack65alpha.png");*/
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	height: 40px;
	min-width: 800px;
	z-index: 10;
}

.wrapper {
	margin: 0 auto;
	width: 95%;
	min-width: 1000px;
}
.titleBar {
	background: url("../images/backgroundwhite90alpha.png");
	padding: 5px;
	font-size: 1.5em;
	margin-top: 45px;
	border: 1px solid #CCCCCC;
}
#mobileToggle {
	float: left;
}
.mobileIcon {
	border: 0;
	background: url("../images/40_hamburger.png");
	height: 40px; 
	width: 40px;
}

.headerLogo {
	float: left;
	width: 240px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: left center;
	cursor: pointer;
}
.headerTitle {
	/*margin-left: 240px;*/
	line-height: 40px;
	float: left;
	font-size: 1.6em;
}

.headerSettings {
	text-align: right;
	line-height: 40px;
	margin-right: 15px;
	float: right;
}
/*
.headerSettingsContainer {
	display: inline-block;
	margin: 0 15px;
}
.headerSettingsAccountMenu {
	display: inline-block;
	padding-right: 40px;
	height: 40px; 
}
.headerSettingsAccountMenuIcon {
	background: url("../images/32_account.png") no-repeat right;
}
*/
.headerMenu {
	margin:0;
	padding:0;
}

.headerMenu li {
	list-style:none;
	float:left;
	font:12px Arial, Helvetica, sans-serif #111;
}

.headerMenu li span {
	/* used for non-menu text items */
	display: block;
	height: 40px;
	line-height: 40px;
	margin: 0px 5px 0px 15px;
	/*background: #DDCC00;*/
}
/* for a href menu links */
.headerMenu li a:link, .headerMenu li a:visited {
	display:block;
	text-decoration:none;
	/*background-color:#09F;*/
	width: 40px;
	height: 40px;
	background-repeat:no-repeat;
	background-position: center;
}

.headerMenu li a:hover {
	background-color:#0CF;	
}
/* for button menu links */
.headerMenu .headerButton {
	display:block;
	text-decoration:none;
	/*background-color:#09F;*/
	width: 40px;
	height: 40px;
	background-repeat:no-repeat;
	background-position: center;
	border: 0;
	background-color:transparent;
}

.headerMenu .headerButton:hover {
	background-color:#0CF;	
}


.headerMenuIconAccount {
	background-image: url("../images/32_account.png");
}
.headerMenuIconRegion {
	background-image: url("../images/32_region.png");
}
.headerMenuIconSettings {
	background-image: url("../images/32_settings.png");
}



.headerDropDownMenu {
	position: fixed;
	width: 150px;
	right: 50px;
	top: 45px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	z-index: 100;
}
.headerDropDownMenu span {
	display: block;
	text-align: center;
	padding: 10px 0px;
}
.headerDropDownMenu span a {
	color: #000000;
	text-decoration: none;
}
.headerDropDownMenu span a:hover {
	text-decoration: underline;
}
.menuBottomBorder {
	border-bottom: 1px dashed #CCCCCC;
}
.contentBorder {
	background: url("../images/backgroundwhite90alpha.png");
	border: 1px solid #CCCCCC;
}
.contentSize {
	min-height: 500px;
}
.contentMargin {
	padding: 5px;
	margin: 10px 0px;
}
/*Main Menu Layout */
.sideMenu-overlay {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1001;
	opacity: 0.5;
	background-color: #555555;
}
.sideMenu {
	top: 42px;
	position: fixed; 
	width: 224px;
	height: 100%;
	position: fixed;
	z-index: 1001;
}



#sideMenu-pageCategoryContainer {
	/*Fill in the sidebar, which is 100% of the height, minus 42 pixels for the header, minus 7em for the navigationButtons below*/
	/*height: calc(100% - 42px - 158px);*/
	height: calc(100% - 42px - 190px);
	margin: 0 14px;
	overflow: auto;
}
#sideMenu-navigationButtons {
	height: 170px;
}

.sideMenuCategoryContainer {
	margin-left: 30px;
}
.sideMenuCategory {
	/* Top: 5px, Right: 0px (not necessary), Bottom: 5px, Left: 5px */
	display: block;
	text-decoration: none;
	margin: 10px 0px 10px 5px;
}
.sideMenuCategory:hover {
	text-decoration: underline;
}
.sideMenuCategoryInctive {
	color: #000000;
}
.sideMenuCategoryActive {
	color: #287fc7;
}
#sideMenu-formStatusContainer {
	background-repeat: no-repeat;
	background-position: left center;
	width: 210px;
	height: 65px;
}
#sideMenu-formStatusContainer p {
	margin-left: 60px;
	padding-top: 10px;
	vertical-align: middle;
	height: 50px;
	display: block;
	line-height: 1.7em;
	font-weight: bold;
}
.formStatusNew {
	background-image: url('../images/formstatus/52_formnew.png');
}
.formStatusPartial {
	background-image: url('../images/formstatus/52_formpartial.png');
}
.formStatusComplete {
	background-image: url('../images/formstatus/52_formcomplete.png');
}
.formStatusArchived {
	background-image: url('../images/formstatus/52_formarchived.png');
}
.formStatusDeleted {
	background-image: url('../images/formstatus/52_formdeleted.png');
}
.sideMenu-bottomNavContainer {
	/*the boxes that contain the previous, exit and next buttons*/
	float: left;
	width: 65px;
	height: 88px;
	text-align: center; 
}

.sideMenu-bottomNavContainerLink {
	display: block; 
	height: 60px;
	/*text-align: center;*/
	/*text-decoration: none; */
	/*color: transparent;*/
	/*background-position: center 32px;*/
	/*background-repeat: no-repeat;*/
}
.sideMenu-bottomNavContainerLink:hover {
	filter: brightness(.7);
}
.sideMenu-bottomNavContainerLinkLeft {
	margin: 0 0px 0px 9px; 
	background-image: url('../images/formstatus/52_navback.png');
	background-repeat: no-repeat;
}
.sideMenu-bottomNavContainerLinkLeft2 {
	margin: 0 0px 0px 9px; 
	-webkit-mask-image: url('../images/formstatus/52_navback2.png');
	-webkit-mask-repeat: no-repeat;
	background-color: #2283F2;
}
.sideMenu-bottomNavContainerLinkCenter {
	margin: 0 0px 0px 9px; 
	background-image: url('../images/formstatus/52_navexit.png');
	background-repeat: no-repeat;
}
.sideMenu-bottomNavContainerLinkCenter2 {
	margin: 0 0px 0px 9px; 
	-webkit-mask-image: url('../images/formstatus/52_navexit2.png');
	-webkit-mask-repeat: no-repeat;
	background-color: #2283F2;
}
.sideMenu-bottomNavContainerLinkRight {
	margin: 0 0px 0px 9px; 
	background-image: url('../images/formstatus/52_navforward.png');
	background-repeat: no-repeat;
}
.sideMenu-bottomNavContainerLinkRight2 {
	margin: 0 0px 0px 9px; 
	-webkit-mask-image: url('../images/formstatus/52_navforward2.png');
	-webkit-mask-repeat: no-repeat;
	background-color: #2283F2;
}
.sideMenu-right {
	top: 42px;
	position: fixed; 
	width: 200px;
	right: 0;
	height: 100%;
	position: fixed;
	border-left: 1px solid #CCCCCC;
	padding: 5px;
	background: #FFFFFF;
}
.pageContainer {
	margin-top: 45px;
}

.pageContainerMenuShift {
	/*if the menu is fixed on the page, shift the pageContainer over to the right*/
	margin-left: 225px;
}
.pageContainerReportResponseShift {
	/*on Report pages, an "associated responses" panel may show on the right side of the page. Shift the page over to have the panel appear*/
	margin-right: 200px;
}
.menuItem {
	display: block;
	margin: 5px;
	padding: 5px 5px 5px 45px;
	text-decoration: none;
	min-height: 37px;
	line-height: 37px;
	background-repeat: no-repeat;
}
.menuItem:hover {
	text-decoration: underline;
	background-color: #6face9;
	color: #FFFFFF;
}
.menuItem2 {
	margin: 5px;
	/*text-decoration: none;
	min-height: 37px;
	line-height: 37px;*/
	background-color: #2283F2;
	background-position: center left;
	background-repeat: no-repeat;
}
.menuItem2:hover {
	filter: brightness(.7);
	/*text-decoration: underline;
	color: #FFFFFF;*/
}
.menuItemNotSelected {
	color: #000000;
	text-decoration: none;
}
.menuItemNotSelected:hover {
	filter: brightness(.7);
	text-decoration: underline;
}
.menuItemSelected {
	color: #287fc7;
	text-decoration: underline;
}
.menuItemSelected:hover {
	filter: brightness(.7);
	text-decoration: underline;
}
.menuLinkContainer a {
	display: block;
	margin: 5px 5px 5px 60px;
	min-height: 25px;
	line-height: 25px;
	/*text-decoration: none;*/
	background-position: center left;
	background-repeat: no-repeat;
}
.menuLinkContainer a:hover{
	text-decoration: underline;
}
/*.menuSystemContainer {
	display: block;
	width: 199px;
	float: left;
}
.menuShiftRight {
	margin-left: 200px;
}
.menuEntrySystemContainer {
	top: 41px;
	position: fixed; 
	width: 224px;
	height: 100%;
	position: fixed;
	background: #FFFFFF;
	border-right: 1px solid #EEEEEE;
}
.menuEntryShiftRight {
	margin-left: 225px;
}

.menuContainer {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	width: 199px;
}

.menuItem {
	display: block;
	text-decoration: none;
	font-weight: 0;
	width: 169px;
	min-height: 40px;
	padding: 15px;
	font-size: 1.2em;
}
.menuItemNotFirst {
	border-top: 1px solid #efefef;
}
.menuItemSelected {
	background-color: #8cb3ed;
	color: #ffffff;
}
.menuItemNotSelected {
	background-color: #E0E0E0;
	color: #000000;
}
*/
/* Global */
/*Remove the margins around the H2 heading tags that cause the margin above the text */
h2 {
	margin: 0;
}
/*linkButton is used with a href and button input elements to display as a blue button */
.linkButton {
  background-color: #72abf8;
  background-image: -moz-linear-gradient(0deg, #116bbe, #72abf8);
  background-image: -ms-linear-gradient(0deg, #116bbe, #72abf8);
  background-image: -o-linear-gradient(0deg, #116bbe, #72abf8);
  background-image: -webkit-linear-gradient(0deg, #116bbe, #72abf8);
  background-image: linear-gradient(0deg, #116bbe, #72abf8);
  border: 1px solid #11389c;
  color: #ffffff;
  display: inline-block;
  font-size: 1.2em;
  margin: auto;
  padding: 5px 10px;
  text-decoration: none;
  cursor: pointer;
 }

.linkButtonSecondary {
  background-color: #f5f5f6;
  background-image: -moz-linear-gradient(0deg, #c0c0c0, #f5f5f6);
  background-image: -ms-linear-gradient(0deg, #c0c0c0, #f5f5f6);
  background-image: -o-linear-gradient(0deg, #c0c0c0, #f5f5f6);
  background-image: -webkit-linear-gradient(0deg, #c0c0c0, #f5f5f6);
  background-image: linear-gradient(0deg, #c0c0c0, #f5f5f6);
  border: 1px solid #979797;
  color: #000000;
  display: inline-block;
  font-size: 1.2em;
  margin: auto;
  padding: 5px 10px;
  text-decoration: none;
 }
 

.linkTextSecondary {
	color: #777777;
	line-height: 1.2em;
	margin-top: 10px;
	display: inline-block;
}
/*Login Page */
.topMargin {
	margin-top: 20px;
}
.introContent {
	background: url("../images/backgroundwhite90alpha.png");
	padding: 5px;
	/*font-size: 1.5em;*/
	/*margin-top: 20px;*/
	border: 1px solid #CCCCCC;
	float: left;
	width: 48%;
}
.loginContent {
	background: url("../images/backgroundwhite90alpha.png");
	padding: 5px;
	/*font-size: 1.5em;*/
	/*margin-top: 20px;*/
	border: 1px solid #CCCCCC;
	width: 48%;
	margin-left: 52%;
	
}

.loginCaption  {
	display: block;
	width: 8em;
	text-align: left;

	height: 1.5em;
	line-height: 1.5em;
}
.loginField  {
	display: inline-block;
	width: 16em;
	height: 2.5em;
	line-height: 2.5em;
	border: 1px solid #CCCCCC;
	padding: 2px 5px;
	box-sizing: border-box;
}


/*Select a form*/
.formContainer {
	margin: 15px 15px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	min-height: 500px;
	overflow: auto;
}
.formList {
	display: block; /*formList elements are using an A tag. so they have to be made a block */
	/*background-color: #FFFFFF;*/
	min-height: 30px;
	border-bottom: 1px dashed #CCCCCC;
	padding: 5px;
	color: #000000;
	text-decoration: none;
}
.formList Strong {
	display: block;
	font-size: 1.5em;
	
}

.itemHover :hover {
	background-color: #96f7b3;
	color: #000000;
	cursor: pointer;
	border-bottom: none !important;
}
.templateSelected {
	background-color: #C5FBD5;
	color: #000000;
	filter: brightness(1.5);
}

/* Template Manager */
.templateContainer table, .templateContainer tr, .templateContainer td {
	border: none;
	border-collapse: collapse;
	padding: 1px;
}

/* Template Permissions Table*/
.frmPermissions {
   width: 100%;

}

/* pages roles */
#pages table{
  margin-left: 27%;
}

/* Question Table */
.questionContainer table, .questionContainer tr, .questionContainer td {
	//border: none;
	border-collapse: collapse;
	padding: 1px;
}


/*Form Entry*/
.sideMenuPageName {
  background-repeat: no-repeat;
  background-position: left center;
  margin-top: 15px;
}
.sideMenuPageName p {
  padding-left: 20px;
  font-weight: bold;
}
.sideMenuPageActive {
  color: #287FC7;
}
.sideMenuPageNotActive {
 
}

.hidden {
	display: none !important;
	visibility: hidden !important;
}
/*Form Entry - Classes used by CKEditor */
blockquote
{
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
}
.marker
{
	background-color: Yellow;
}
.code-featured
{
	border: 5px solid red;
}

.math-featured
{
	padding: 20px;
	box-shadow: 0 0 2px rgba(200, 0, 0, 1);
	background-color: rgba(255, 0, 0, 0.05);
	margin: 10px;
}


/*Form Entry - questions */
.categoryTitle, .submissionTitle {
	padding: 5px; 
	background: #32476D; 
	font-size: 1.2em; 
	color: #FFFFFF;
	margin-right: 80px;
}
.containerQuestion {
	margin: 5px;
	padding: 5px;
	border: 1px solid #EEEEEE;
}
.containerQuestionDescription {

}
.container-error {
	color: #FF0000;
}
.questionAnswerContainer {
	/*margin-left: 30px;*/
}
/*Page Navigation Buttons at the Bottom of this Page */
.pageNavigation table, .pageNavigation tr, .pageNavigation td {
	border: none;
	border-collapse: collapse;
	padding: 1px;
}
/*Form Retrieval - Table */
.formRetrievalFields {
	padding: 0 20px;
}
.formRetrievalFields table {
    border-collapse: collapse;
}

.formRetrievalTable {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  /*border-collapse: collapse;
  width: 100%;*/
}

.formRetrievalTable td, .formRetrievalTable th {
  border: 1px solid #ddd;
  padding: 5px;
  min-width: 150px;
  /*background: #fff;*/
}

.formRetrievalTable tr:nth-child(even){
	background-color: #f2f2f2;
}
.retrievalPopupTable tr:nth-child(even){
	background-color: #f2f2f2;
}
.retrievalFiltersTable tr:nth-child(even){
	background-color: #f2f2f2;
}
/*.formRetrievalTable tr:hover {background-color: #ddd;}*/

.formRetrievalTable thead th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: left;
  background-color: #2e4d73;
  color: white;
  position: sticky;
  top: 0;
  z-index: 1;
}
.formRetrievalTable thead th:first-child {
  position: sticky;
  left: 0;
  z-index: 2;
}
.formRetrievalTable td:first-child {
  position: sticky;
  left: 0;
  z-index: 1;
  background: #fff;
}
.retrievalFiltersTitle {
	position: sticky;
	z-index: 1;
	height: 35px;
	top: 0px;
	/*min-width: 120px;*/
	background: #efefef;
}
.retrievalFiltersTable thead {
	position: sticky;
	top: 33px;
	z-index: 1;
	/*min-width: 120px;*/
	text-align: left;
}
.retrievalPopupTitle {
	position: sticky;
	z-index: 2;
	height: 60px;
	top: -5px;
	background-color: #fff;
	text-align: middle;
}
.retrievalPopupTable thead {
	position: sticky;
	top: 0px;
	z-index: 2;
	/*text-align: left;*/
}
.retrievalPopupTable {
	position: sticky;
	border-collapse: collapse;
	top: 0px;
	z-index: 1;
	background-color: #fff;
}
.tableHeading {
	background: #EFEFEF;
}
.tempHighlight {
	background: #E5F2FF !important;
}
/* buttons */
.iconButton {
	display: inline-block;
	background-repeat: no-repeat;
	padding: 2px 6px 3px 22px;
	cursor: pointer;
	background-position: 3px center;
	background-color: #d7d7d7;
	border: 1px solid #AAAAAA;
	overflow: visible;
	color: #000000;
	text-decoration: none;
}
.iconButtonLink {
	text-decoration: none;
	color: #000000;
}
.iconButtonMargin {
	margin-left: 5px;
}
/* icon for today button */
.iconCalToday {
	background-image: url('../images/16_cal_today.png');
}
.iconCal {
	background-image: url('../images/16_cal.png');
}
.iconClock {
	background-image: url('../images/16_clock.png');
}
.iconAdd {
	background-image: url('../images/16_add.png');
}
.iconEdit {
	background-image: url('../images/16_edit.png');
}
.iconRedact {
	background-image: url('../images/16_redact.png');
}
.iconDelete{
	background-image: url('../images/16_trash.png');
}
.iconCancel {
	background-image: url('../images/16_cancel.png');
}
.iconPause {
	background-image: url('../images/16_pause.png');
}
.iconReset {
	background-image: url('../images/16_reset.png');
}
.iconExit {
	background-image: url('../images/16_exit.png');
}
.iconPrint {
	background-image: url('../images/16_printer.png');
}
.iconPDF {
	background-image: url('../images/16_pdfdownload.png');
}
.iconOk {
	background-image: url('../images/16_ok.png');
}
.iconSave {
	background-image: url('../images/16_save.png');
}
.mobileSave {
	background-image: url('../images/16_save.png');
}
.iconLogout {
	background-image: url('../images/16_logout.png');
}
.iconDatabase {
	background-image: url('../images/16_database.png');
}
.iconDown {
	background-image: url('../images/16_down.png');
}
.iconDownload {
	background-image: url('../images/16_download.png');
}
.iconForward {
	background-image: url('../images/16_forward.png');
}
.iconBack {
	background-image: url('../images/16_back.png');
}
.iconSettings {
	background-image: url('../images/16_settings.png');
}
.iconSort {
	background-image: url('../images/16_sort.png');
}
.iconSortAsc {
	background-image: url('../images/16_sort_asc.png');
}
.iconSortDesc {
	background-image: url('../images/16_sort_desc.png');
}
.iconPreview {
	background-image: url('../images/16_search.png');
}
.iconReport {
	background-image: url('../images/16_report.png');
}
.iconForm {
	background-image: url('../images/16_form.png');
}
.iconUpgrade {
	background-image: url('../images/16_asterisk.png');
}
.iconRange {
	background-image: url('../images/16_range.png');
}
.iconClone {
	background-image: url('../images/16_clone.png');
}
.iconStop {
	background-image: url('../images/16_stop.png');
}
.iconAPI {
	background-image: url('../images/16_api.png');
}
.iconSearch {
	background-image: url('../images/16_search.png');
}
.iconLink {
	background-image: url('../images/16_link.png');
}
.iconUnlink {
	background-image: url('../images/16_unlink.png');
}
.formNavButton {
	display: inline-block;
	background-repeat: no-repeat;
	height: 50px;
	padding-top: 32px;
	background-position: top center;
	background-color: transparent;
	border: 0;
	overflow: visible;
	text-align: center;
}
.formNavButton:hover {
	filter: brightness(.7);
}
.iconButtonMargin {
	margin-left: 5px;
}
/* icon for today button */
.iconFormBack {
	background-image: url('../images/32_back.png');
}
.iconFormBack2 {
	-webkit-mask-image: url('../images/32_back2.png');
	-webkit-mask-repeat: no-repeat;
	background-color: #2283F2;
}
.iconFormForward {
	background-image: url('../images/32_forward.png');
}
.iconFormForward2 {
	-webkit-mask-image: url('../images/32_forward2.png');
	-webkit-mask-repeat: no-repeat;
	background-color: #2283F2;
}
.iconFormExit {
	background-image: url('../images/32_exit.png');
}
.iconFormExit2 {
	-webkit-mask-image: url('../images/32_exit2.png');
	-webkit-mask-repeat: no-repeat;
	background-color: #2283F2;
}
.iconFormActions {
	background-image: url('../images/32_actions.png');
}
.iconFormActions2 {
	-webkit-mask-image: url('../images/32_actions2.png');
	-webkit-mask-repeat: no-repeat;
	background-color: #2283F2;
}
.transparentButton {
	border: 0;
	background-color: transparent;
	padding: 5px;
}
.transparentButton:hover{
	text-decoration: underline;
}
.transparentButtonAdd {
	color: #3671d1;
}
.transparentButtonDelete {
	color: #d13636;
}
/* icon for calendar button */
.ui-datepicker-trigger {
	display: inline-block;
	background-repeat: no-repeat;
	padding: 2px 6px 3px 22px;
	margin-left: 5px;
	background-image: url('../images/16_cal.png');
	background-position: 3px center;
	background-color: #d7d7d7;
	border: 1px solid #AAAAAA;
	overflow: visible;
	cursor: pointer;
}
/*statusBox messages */
.statusBox {
	margin: 1em 0em;
}
.saveBox { 
	margin: 1em 0em;
	display: block;
	text-decoration: none;
	color: #000000;
}
.statusBox p {
	margin-left: 3em;
	margin-top: 0.6em;
	font-size: 1.2em;
	margin-bottom: 0.6em;
}
.info {
	background: url("../images/32_info.png") no-repeat #729fd7 0.5em 50%;
	border: 1px solid #5068ac;
	color: #FFFFFF;
}
.warning {
	border: 1px solid #813131;
	background: url("../images/32_warning.png") no-repeat #e96d6d 0.5em 50%;
	color: #FFFFFF;
}
.notice {
	background-repeat: no-repeat;
	background-color: #9deb7b;
	background-position: 0.5em 50%;
	border: 1px solid #5ba53a;
	color: #000000;
}
.saveBox p {
	margin-left: 3.5em;
	margin-top: 0.6em;
	margin-bottom: 0.6em;
}
.saveBoxClose {
	background: url("../images/32_close.png") no-repeat 0.5em 50%;
	border: 1px solid #cccccc;
}
.saveBoxIncomplete {
	//background: url("../images/32_incomplete.png") no-repeat 0.5em 50%;
	background: url("../images/32_incomplete2.png") no-repeat 0.5em 50%;
	border: 1px solid #cccccc;
}
.saveBoxSave {
	//background: url("../images/32_ok.png") no-repeat 0.5em 50%;
	background: url("../images/32_ok2.png") no-repeat 0.5em 50%;
	border: 1px solid #cccccc;
}
.formActionsArchive {
	background: url("../images/32_archive.png") no-repeat 0.5em 50%;
	border: 1px solid #cccccc;
}
.formActionsDelete {
	background: url("../images/32_delete.png?1") no-repeat 0.5em 50%;
	border: 1px solid #cccccc;
}
.formActionsRestore {
	background: url("../images/32_restore.png") no-repeat 0.5em 50%;
	border: 1px solid #cccccc;
}
.statusBoxBackgroundClock {
	background-image: url('../images/32_clock.png');
}

/*Printed elements*/
.printOnly {
    display: none;

} 


/*This is my code for error handling*/
.error{
   display: none;
   /*margin-left: 10px; */
    

}

.error_show{
   color:red;
   /*margin-left: 10px; */
   display: inline-block ;
   position: absolute;
    

}


/*Error Handing Windows */
.errorWindow {
	/*width: 500px;
	margin: 20px auto;*/
	margin-top: 20px;
	background: #FFFFFF;
	border: 1px solid #000000;
}
.errorTitle {
	height: 25px;
	line-height: 25px;
	font-size: 1.2em;
	padding: 0 5px;
}
.errorContent {
	/*min-height: 200px;*/
	padding: 5px;
}

/*Popup Dialog*/
#popupDialog, #settingsDialog {
	display:none;
}
#simplemodal-overlay {
	background-color:#555;
}
#simplemodal-container {
	/*height:410px;
	width:800px;*/
	background-color: #FFF;
	border:1px solid #000;
}
#simplemodal-signatureContainer {
	/*height:410px;
	width:800px;*/
	background-color: #FFF; 
	border:1px solid #000;
}
#simplemodal-container .modalHeader, #simplemodal-signatureContainer .modalHeader {
	height: 25px; 
	line-height: 25px; 
	padding-left: 5px; 
	color: #FFF; 
	background-color: #555555; 
	font-weight: bold;
}
#simplemodal-container .close, #simplemodal-signatureContainer .close {
	float: right; 
	margin-right: 4px; 
	margin-top: 4px;
}
#simplemodal-container .modalContent, #simplemodal-signatureContainer .modalContent {
	height: 365px;
	padding: 5px;
	border: 5px solid #EEE; 
	overflow: auto; 
}

#settingsModal-container {
	height:460px; width:800px; background-color: #FFF; border:1px solid #000;padding: 5px; box-sizing: border-box;
}

#ldapGroupCheckboxes li {
    display: block;
    float: left;
    width: 25%;
}
#employeeSearchForm input {
	font-size: 1em;
}
.inputDate {
    width: 90px;
    margin-right: 5px;
}
.statusBox { 
	margin: 1em 0em;
}
.statusBox p {
	margin-left: 3em;
	margin-right: 0.5em;
	margin-top: 0.6em;
	font-size: 1.2em;
	margin-bottom: 0.6em;
}
/*also a minimum status box for inline messages */
.statusBoxMin { 
}
.statusBoxMin p {
	margin-left: 4em;
	margin-top: 0.6em;
	font-size: 1.1em;
	margin-bottom: 0.6em;
}
.scrollList { 
	border-bottom: 1px dotted #dedede;
	padding: 1em;
	cursor: pointer;
}
.iconToolbarButton {
	display: inline-block;
	background-repeat: no-repeat;
	padding: 3px 2px 3px 2px;
	background-position: 50% 50%;
	background-color: #d7d7d7;
	border: 1px solid #AAAAAA;
	overflow: visible;
	width: 20px; height: 20px;
	cursor: pointer;
}
.searchHover {
	background: #CCFFCC;
}
/* .fixed_headers makes a table scrollable, while freezing the header portion. */
.fixed_headers {
	table-layout: fixed;
}
.fixed_headers thead {
	display: table;
	width: auto;
	table-layout: fixed;
}
.fixed_headers tbody {
	display: table;
	width: auto;
	table-layout: fixed;
}
.fixed_headers tr {
	display: table;
	width: auto;
	table-layout: fixed;
}
.fixed_headers th {
	text-align: left;
	text-decoration: underline;
}
.fixed_headers tbody {
	display: block;
	overflow: auto;
	table-layout: fixed;
	max-height: 400px;
}
.freezeMenu {
	padding: 10px 0px 0px 0px;
}
.freezeHeader {
	padding: 10px 0px 10px 0px;
}
/* question content
.questionContent {
	padding: 0px;
}*/
/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1001;
}
/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) 
.sticky + .questionContent {
	padding-top: 100px;
}*/
.empOrigName {
    cursor: pointer;
}
input[type="radio"], input[type="radio"] + label {
    cursor: pointer;
}
input[type="checkbox"], input[type="checkbox"] + label {
    cursor: pointer;
}
input[type="submit"] {
    cursor: pointer;
}
input[type="button"] {
    cursor: pointer;
}
input[disabled] {
    cursor: default;
}
input[disabled] + label {
    cursor: default;
}
select[disabled] {
    cursor: default;
}
select {
    cursor: pointer;
}
option {
    cursor: pointer;
}
.labelCheckbox {
    cursor: pointer;
}
.helpHover {
    cursor: help;
}
.questSelect {
	max-width: 500px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}